/* CSS Document */

 /*** Start --- Global css ***/
 
/* Shared Css on all search boxes with calendars*/

.rate2 { color: #1873C7; font-family: arial, verdana; font-size: 9pt}

body{
margin:0px;
padding:0px;
}

img{border:0px;}

.pagetitle{
margin:0px;
padding:0px;
font-size:15px;
color:#1a74c8;
font-weight:bold;
font-family:Arial, Helvetica, sans-serif;
}

.submit{
width:80px;
padding:2px 3px 2px 3px;
border-top:solid 1px #1a74c8;
border-left:solid 1px #1a74c8;
border-bottom:solid 2px #25639d;
border-right:solid 2px #25639d;
background-color:#f9f9f9;
font-family:Arial, Helvetica, sans-serif;
font-size:14px;
font-weight:bold;
color:#1a74c8;
cursor:pointer;
}
.submit_hov{
width:80px;
padding:2px 3px 2px 3px;
border-top:solid 1px #1a74c8;
border-left:solid 1px #1a74c8;
border-bottom:solid 2px #25639d;
border-right:solid 2px #25639d;
background-color:#fff;
font-family:Arial, Helvetica, sans-serif;
font-size:14px;
font-weight:bold;
color:#1a74c8;
cursor:pointer;
}

.submit_focused{
padding:0px 5px 0px 5px;
border-top:solid 1px #1a74c8;
border-left:solid 1px #1a74c8;
border-bottom:solid 2px #1a74c8;
border-right:solid 2px #1a74c8;
background-color:#f9f9f9;
font-family:Arial, Helvetica, sans-serif;
font-size:14px;
font-weight:bold;
color:#1a74c8;
cursor:pointer;
}

.formWarning{
border: solid 1px #bd362a;
padding:2px;
width:140px;
}

input.formWarning, .warning{
background:#fff url(/images-general/warningBG.gif) 100% 50% no-repeat;
}

.focused {
border: solid 1px #1a74c8;
padding:2px;
width:140px;
}

input.focused {
background:#fff url(/images-general/focusedBG.gif) 100% 50% no-repeat;
}

.ActiveCal{
background-color:#555; color:#fff;
}
.InActiveCal{}

/* calendar positioning style */

.caltpbg_a{
position:absolute;
top:40px;
left:280px;
}
.caltpbg_b{
position:absolute;
top:40px;
left:280px;
}

.calendarBoxArrive, .calendarBoxDepart {
width:151px;
text-align:center;
color:#000;
border-top:solid 1px #a8a8a8;
border-left:solid 1px #a8a8a8;
border-bottom:solid 2px #555;
border-right:solid 2px #555;
background-color:#fff;
height:180px;
position:absolute; /* fixes page shifting problem */
}


/**** global check-in /check-out text styles across search boxes *******/
/**** not use by default									*******/

/* #city_td, #chk_in_td, #chk_out_td {font-weight:bold;} */

 /*** End --- Global search box style***/
 
 
 /*** Start --- Multiple Product search box ***/

.search_tabs_ul {
		margin:0;
        padding:3px 0px;
        /*margin-left: 0;*/
        font: bold 0.9em Verdana, sans-serif;
        font-size: 12px;
}

.search_tabs_ul li {
        list-style: none;
        margin: 0;
        display: inline;
}

.search_tabs_ul a {
        padding: 7px 0.9em 3px 0.9em;
        margin-left: 2px;
        background: #6e9ddd;
		color:#fff;
        text-decoration: none;
}

.search_tabs_ul a:hover {
color:#1a74c8;
background-color:#fff;
}

#search_tabs {background-color:#accfff; padding: 10px 0px 0px;}

.active_tab a, .active_tab a:visited{
color:#1a74c8;
background-color:#fff;
}

#multi_searchbox{
border:solid 1px #1872c8;
background-color:#fff;
width:460px;	
text-align:left;
}
 
 /*** End --- Multiple Product search box ***/


 /*** Start --- Hotel search box ***/
#HotelForm{font-family:Arial, Helvetica, sans-serif; font-size:0.8em; padding-top:10px; height:243px}
#HotelForm .table_spacer td { padding:3px 5px 3px 5px;}
#HotelForm .table_spacer_2 td { padding:4px 2px 4px 2px; width:43px;}

#HotelForm #hotel_title{margin:0px;padding:0px 0px 0px 10px;}

#HotelForm #hotel_title_v2{margin:0px;padding:0px 0px 0px 10px;}

#HotelForm .hotel_searchbox_div {padding:0 0 0 5px; width:455px;}

#HotelForm #city{ width:213px;} 
#HotelForm #chk_out{ width:213px;}
#HotelForm #chk_in{ width:213px;}

#HotelForm .minorsAge{width:43px;}
#HotelForm .num{width:42px; font-family:Arial, Helvetica, sans-serif; font-size:0.9em; font-weight:normal; color: black;}

#HotelForm #children_box{
	width:344px;
	background-color:#f9f9f9;
	border: solid 1px #ccc;
	padding:0px;
	margin:0px;
	display:none;
	white-space:nowrap;
}

#HotelForm #children_box span{/*color:#bd362a;*/}
#HotelForm #num_hotel_2 tr{height:25px;}
#HotelForm #num_hotel_2 td{width:70px; vertical-align:top;}

#HotelForm .dates_td { width:220px;}
#HotelForm .dates_td input{ float:left;}

#HotelForm #ad_link{
	background:transparent url(/images-general/HotelDeals.gif) 50% 0 no-repeat;
	width:130px;
	height:90px;
}

#HotelForm #ad_link span{display:none;}

#HotelForm #last_tr{height:60px;}

#HotelForm .submit_td_hotel_2{width:347px;}

#HotelForm .submit_td a{float:right; margin:5px 20px 0 0;}
#HotelForm .submit_td input{float:right;}

#HotelForm .tableWidth{width:150px;}
#HotelForm .age {font-size:0.7em;}

/************* End --- Hotel search box ***************/

/************* Start --- Air search box ***************/

/* CSS Document */

#AirForm .table_spacer td { padding:3px 5px 3px 5px;}

#AirForm{font-family:Arial, Helvetica, sans-serif; font-size:0.8em; padding-top:10px; height:243px}

#AirForm #air_title{
	margin:0px;
	padding:0px 0px 0px 0px;
}

#AirForm .spacer_td {text-align:right;}

#AirForm #air_searchbox{padding: 0 0 0 5px;}
#AirForm #pageheader{padding-bottom:3px; width:95%;}
#AirForm #pageheader td{ padding-right:4px;}
#AirForm #pageheader label{ padding-left:3px;}

#AirForm .air_searchbox_div {padding:0; width:455px;}

#AirForm .table_spacer_2{background-color:#e8f1ff;}
#AirForm #multiCityForm {overflow:auto; border:1px solid #ccc; width:95%; height:130px;}
#AirForm #multiCityForm label {padding:5px; font-weight:bold;}
#AirForm #multi_city_add {display:none;}
#AirForm #multiCityForm div {padding:3px 0px 3px;}

#AirForm .width_td{width:216px;}
#AirForm #multiCityForm .width_td{width:100px;}
#AirForm #leavingFrom{ width:205px;}
#AirForm #multiCityForm #leavingFrom{ width:90px;}
#AirForm #goingTo{ width:205px;}
#AirForm #multiCityForm #goingTo{ width:90px;}
#AirForm #chk_in{ width:152px;}
#AirForm #multiCityForm #chk_in{ width:85px;}
#AirForm #chk_out{width:152px;}
#AirForm #multiCityForm #chk_out{width:85px;}
#AirForm .time_select{width:108px;}
#AirForm #multiCityForm .time_select{width:85px;}

#AirForm #table_num td{margin:0px; padding:4px 0px 4px 5px; vertical-align:top;}
#AirForm .select_adults{width:47px; text-align:center;}
#AirForm .select_children{text-align:center;}
#AirForm .num_td{width:62px;}
#AirForm .num{width:34px; font-family:Arial, Helvetica, sans-serif; font-size:0.9em; font-weight:normal; color: black;}

#AirForm #children_box_spacer{margin:0px;float:left;}
#AirForm #children_box_spacer p{margin:0px; padding: 0px 0 0 5px;}

#AirForm #children_box{
	width:338px;
	background-color:#f9f9f9;
	border: solid 1px #ccc;
	padding:5px;
	display:none;
}

#AirForm #children_box span{/*color:#bd362a;*/ padding-right:18px;}
#AirForm #children_box select{ width:42px;}

#AirForm #advan_link{
padding-top:2px;
width:300px;
}

#AirForm #alertPref {
	display:none;
	width:140px;
	padding-left:5px;
	font-weight:bold;
}

#AirForm #submit_div{float:right; padding:0px 10px 0 0;}
#AirForm .age {font-size:0.7em;}

/**
 * POPUP CONTAINER STYLES
 */
#AirForm #popupMask {
	position: absolute;
	z-index: 200;
	top: 0px;
	left: 0px;
	width: 100%;
	height: 100%;
	opacity: .4;
	filter: alpha(opacity=40);
	/* this hack is so it works in IE
	 * I find setting the color in the css gives me more flexibility 
	 * than the PNG solution.
	 */
	/* background-color:transparent;*/
	background-color: #333333;	
	/* this hack is for opera support
	 * you can uncomment the background-image if you don't care about opera.
	 * this gives you the flexibility to use any bg color that you want, instead of the png
	 */
	background-image:none;
	background-repeat: repeat;
	display:none;
}
#AirForm #popupContainer {
	position: absolute;
	z-index: 201;
	top: 0px;
	left: 0px;
	display:none;
	padding: 0px;
}
#AirForm #popupInner {
	border: 2px solid #000000;
	background-color: #ffffff;
}

#AirForm #popupFrame {
	margin: 0px;
	width: 100%;
	height: 100%;
	background-color:transparent;
	position: relative;
	z-index: 202;
}
#AirForm #popupTitleBar {
	background-color: #486CAE;
	color: #ffffff;
	font-weight: bold;
	height: 1.3em;
	padding: 0px 5px 0px 5px;	
	border-bottom: 2px solid #000000;
	border-top: 1px solid #78A3F2;
	border-left: 1px solid #78A3F2;
	border-right: 1px solid #204095;
	position: relative;
	z-index: 203;

}
#AirForm #popupTitle {
	float:left;
	font-size: 1em;
}
#AirForm #popupControls {
	float: right;
	cursor: pointer;
	cursor: hand;
}

/************************* End --- Air search box *************************/

/************************* Start --- Air + Hotel  search box **************/

/* CSS Document */

#airHotelForm .table_spacer td { padding:3px 5px 3px 5px;}

#airHotelForm{font-family:Arial, Helvetica, sans-serif; font-size:0.8em; padding-top:10px; height:243px}

#airHotelForm #airHotel_title{margin:0px; padding:0px 0px 0px 15px;}

#airHotelForm .spacer_td {text-align:right;}

#airHotelForm #airhotel_searchbox{padding: 0 0 0 10px;}

#airHotelForm .airHotel_searchbox_div {padding:0; width:455px;}

#airHotelForm .width_td{width:216px;}

#airHotelForm #leavingFrom{ width:205px;}
#airHotelForm #goingTo{ width:205px;}
#airHotelForm #chk_in{ width:152px;}
#airHotelForm #chk_out{width:152px;}
#airHotelForm #dateLeavingTime{width:108px;}
#airHotelForm #dateReturningTime{width:108px;}

#airHotelForm #table_num td{margin:0px;  padding:4px 0px 4px 5px; vertical-align:top;}
#airHotelForm .select_stops{width:47px;}
#airHotelForm .select_children{text-align:center;}
#airHotelForm .select_adults{text-align:center;}

#airHotelForm #num_td1{width:73px;}
#airHotelForm #num_td2{width:58px;}
#airHotelForm #num_td3{width:45px;}

#airHotelForm .num{ width:34px; font-family:Arial, Helvetica, sans-serif; font-size:0.9em; font-weight:normal; color: black;}


#airHotelForm #children_box_spacer{
	width:203px;
	margin:0px;
}

#airHotelForm #children_box{
	background-color:#f9f9f9;
	border: solid 1px #ccc;
	width:225px;
	height:45px;
	padding:5px 0 0 5px;
	display:none;
}

#airHotelForm #children_box span{/*color:#bd362a;*/}

#airHotelForm .submit_td{ text-align:right;}
#airHotelForm .submit_td input{margin-right:5px;}
#airHotelForm .age {font-size:0.7em;}

/**************************** End --- Air + Hotel search box ************************/

/**************************** Start --- Car search box ************************/
/* CSS Document */

#CarForm .table_spacer td { padding:3px 5px 3px 5px;}

#CarForm{font-family:Arial, Helvetica, sans-serif; font-size:0.8em; padding-top:10px; height:243px}

#CarForm #car_title{
	margin:0px;
	padding:0px 0px 0px 10px;
}
#CarForm #car_title_v2{
	margin:0px;
	padding:0px 0px 0px 2px;
}

#CarForm .car_searchbox_div {padding:0 0 0 5px; width:455px;}

#CarForm #city_td{width:80px;}

#puwhere{width:174px;}
#CarForm #docity{width:149px;}
#CarForm #pucity{width:149px;}
#CarForm #chk_out{ width:149px; margin-right:5px;}
#CarForm #chk_in{ width:149px; margin-right:5px;}
#CarForm #carcode{ width:155px;}
#CarForm #pu_time{width:76px;}
#CarForm #do_time{width:76px;}

#CarForm .minorsAge{width:43px;}
#CarForm .num{width:42px; font-family:Arial, Helvetica, sans-serif; font-size:0.9em; font-weight:normal; color: black;}

#CarForm #children_box{display:none;}
#CarForm #children_box span{/*color:#bd362a;*/}

#CarForm .dates_td {width:154px;}

#CarForm #last_tr{height:30px;}

#CarForm .submit_td a{float:right; margin:5px 30px 0 0;}
#CarForm .submit_td input{float:right;}

/**************************** End --- Car search box ***************************/

/**************************** Start --- LMD ************************************/
/* CSS Document */

#LmdForm .table_spacer td { padding:8px 5px 3px 5px;}

#LmdForm img{border:0px;}

#LmdForm{font-family:Arial, Helvetica, sans-serif; font-size:0.8em; padding-top:10px;height:243px}

#LmdForm #ad_link{
	background:transparent url(/images-general/LMDeals.gif) 0 0 no-repeat;
	float:right;
	width:155px;
	marin-right:5px;
	height:109px;
}

#LmdForm #ad_link span{display:none;}

#LmdForm .pagetitle{
	margin:0px;
	padding:0px;
	font-size:16px;
	color:#1a74c8;
	font-weight:bold;
	font-family:Arial, Helvetica, sans-serif;
}

#LmdForm #lmd_title{
	margin:0px;
	padding:0px 0px 5px 10px;
}

#LmdForm .lmd_searchbox_div {padding:0 0 0 5px; width:455px;}

#LmdForm #toggeler a, #toggeler a:visited{
	color:#000;
	text-decoration:none;
}

#LmdForm #toggeler{background-color:#e8f1ff;}

#LmdForm .lmd_td{
	text-align:right;
	width:63px;
}

#LmdForm .lmd_td span{ padding-right:15px;}
  
#LmdForm #lmd_dates2 td, #lmd_dest2 td{
	padding-right:0px;
	padding-left:5px;
	width:200px;
}

#LmdForm #lmd_dates2 select{width:177px;}

#LmdForm #lmd_dest2 select{width:177px;}

#LmdForm #last_tr{height:60px;}

#LmdForm .submit_td{ width:500px;}
#LmdForm .submit_td input{ float:right; margin-right:16px;}


/******************************** End --- LMD ************************************/

/**************************** Start --- Activities *****************************/
/* CSS Document */

#AttractionsForm .table_spacer td { padding:6px 5px 6px 5px;}

#AttractionsForm{font-family:Arial, Helvetica, sans-serif; font-size:0.8em; padding-top:10px;height:243px}

#AttractionsForm #ad_link{
width:168px;
height:95px;
background:transparent url(/images-general/Activities.gif) 50% 0 no-repeat;
}
#AttractionsForm #ad_link span{display:none;}

#AttractionsForm #attractions_title{margin:0px; padding:0px 0px 0px 10px;}

#AttractionsForm .attractions_searchbox_div {padding:0 0 0 5px; width:455px;}

#AttractionsForm .col_td{width:60px;}

#AttractionsForm .dates_td{width:180px;}

#AttractionsForm #city{ width:170px;} 
#AttractionsForm #chk_out{ width:170px;}
#AttractionsForm #chk_in{ width:170px;}

#AttractionsForm #checkbox_table{background-color:#f9f9f9;border: solid 1px #ccc; }
#AttractionsForm #checkbox_table td{ padding:0px 0px 2px 0px; }

#AttractionsForm .submit_td input{float:right;}

/*************************** End --- Activities style *************************/
